    /* Temperature ranges */

.temp-cold          { color:#66b3ff; }
.temp-mild          { color:#33cc33; }
.temp-warm          { color:#ffff00; }
.temp-hot           { color:#ff9900; }
.temp-very-hot      { color:#ff4000; }
.temp-extreme       { 
                      color:#ff4000; 
                      animation: blinker 2s linear infinite;
                    }

/* Relative Humidity */

.rh-high            { color:#66b3ff; }
.rh-medium          { color:#33cc33; }
.rh-low             { color:#ffff00; }
.rh-very-low        { color:#ff9900; }
.rh-extreme         { 
                      color:#ff4000;
                      animation: blinker 2s linear infinite;
                    }

/* Wind Speed */

.wind-calm          { color:#66b3ff; }
.wind-light         { color:#33cc33; }
.wind-moderate      { color:#ffff00; }
.wind-strong        { color:#ff9900; }
.wind-very-strong   { color:#ff4000; }  
.wind-gale          { 
                    color:#ff4000; 
                    animation: blinker 2s linear infinite;
                    }

@keyframes blinker {
  50% { opacity: 0; }
}